Subject: Administration of ftp servers?

From: John Yeates <[email-masked]>
Date: Fri, 21 Apr 1995 15:17:33 +0100 (BST)

We're setting up an anon-ftp server here, and have the technical issues
pretty well covered, but we'd like pointers to how people handle the
administrative side, eg ensuring that users (especially local users) don't
put up dodgy software. The simple method of placing everything in /incoming
with no read access and having someone check them before putting them up
in a public area may, sadly, prove too awkward - is there another way?

All pointers welcomed. Please cc me explicitly; I haven't heard a thing
from this list in two or so weeks now, and I'm still trying to find out
what's happened...

-- John Yeates ([email-masked]) ----------------------------------------
   For a good time, call gettimeofday().